@import url('open-iconic/font/css/open-iconic-bootstrap.min.css');

@font-face {
    font-family: RobotoSlabRegular;
    src: url(../fonts/RobotoSlab-Regular.ttf);
}

@font-face {
    font-family: RobotoSlabBold;
    src: url(../fonts/RobotoSlab-Bold.ttf);
}

@font-face {
    font-family: LatoBold;
    src: url(../fonts/Lato-Bold.ttf);
}

@font-face {
    font-family: LatoRegular;
    src: url(../fonts/Lato-Regular.ttf);
}

html, body {
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

h1:focus {
    outline: none;
}

a, .btn-link {
    color: #0071c1;
}

.btn-primary {
    color: #fff;
    background-color: #1b6ec2;
    border-color: #1861ac;
}

.content {
}

.valid.modified:not([type=checkbox]) {
    outline: 1px solid #26b050;
}

.invalid {
    outline: 1px solid red;
}

.validation-message {
    color: red;
}

#blazor-error-ui {
    background: lightyellow;
    bottom: 0;
    box-shadow: 0 -1px 2px rgba(0, 0, 0, 0.2);
    display: none;
    left: 0;
    padding: 0.6rem 1.25rem 0.7rem 1.25rem;
    position: fixed;
    width: 100%;
    z-index: 1000;
}

    #blazor-error-ui .dismiss {
        cursor: pointer;
        position: absolute;
        right: 0.75rem;
        top: 0.5rem;
    }

.blazor-error-boundary {
    background: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iNTYiIGhlaWdodD0iNDkiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIG92ZXJmbG93PSJoaWRkZW4iPjxkZWZzPjxjbGlwUGF0aCBpZD0iY2xpcDAiPjxyZWN0IHg9IjIzNSIgeT0iNTEiIHdpZHRoPSI1NiIgaGVpZ2h0PSI0OSIvPjwvY2xpcFBhdGg+PC9kZWZzPjxnIGNsaXAtcGF0aD0idXJsKCNjbGlwMCkiIHRyYW5zZm9ybT0idHJhbnNsYXRlKC0yMzUgLTUxKSI+PHBhdGggZD0iTTI2My41MDYgNTFDMjY0LjcxNyA1MSAyNjUuODEzIDUxLjQ4MzcgMjY2LjYwNiA1Mi4yNjU4TDI2Ny4wNTIgNTIuNzk4NyAyNjcuNTM5IDUzLjYyODMgMjkwLjE4NSA5Mi4xODMxIDI5MC41NDUgOTIuNzk1IDI5MC42NTYgOTIuOTk2QzI5MC44NzcgOTMuNTEzIDI5MSA5NC4wODE1IDI5MSA5NC42NzgyIDI5MSA5Ny4wNjUxIDI4OS4wMzggOTkgMjg2LjYxNyA5OUwyNDAuMzgzIDk5QzIzNy45NjMgOTkgMjM2IDk3LjA2NTEgMjM2IDk0LjY3ODIgMjM2IDk0LjM3OTkgMjM2LjAzMSA5NC4wODg2IDIzNi4wODkgOTMuODA3MkwyMzYuMzM4IDkzLjAxNjIgMjM2Ljg1OCA5Mi4xMzE0IDI1OS40NzMgNTMuNjI5NCAyNTkuOTYxIDUyLjc5ODUgMjYwLjQwNyA1Mi4yNjU4QzI2MS4yIDUxLjQ4MzcgMjYyLjI5NiA1MSAyNjMuNTA2IDUxWk0yNjMuNTg2IDY2LjAxODNDMjYwLjczNyA2Ni4wMTgzIDI1OS4zMTMgNjcuMTI0NSAyNTkuMzEzIDY5LjMzNyAyNTkuMzEzIDY5LjYxMDIgMjU5LjMzMiA2OS44NjA4IDI1OS4zNzEgNzAuMDg4N0wyNjEuNzk1IDg0LjAxNjEgMjY1LjM4IDg0LjAxNjEgMjY3LjgyMSA2OS43NDc1QzI2Ny44NiA2OS43MzA5IDI2Ny44NzkgNjkuNTg3NyAyNjcuODc5IDY5LjMxNzkgMjY3Ljg3OSA2Ny4xMTgyIDI2Ni40NDggNjYuMDE4MyAyNjMuNTg2IDY2LjAxODNaTTI2My41NzYgODYuMDU0N0MyNjEuMDQ5IDg2LjA1NDcgMjU5Ljc4NiA4Ny4zMDA1IDI1OS43ODYgODkuNzkyMSAyNTkuNzg2IDkyLjI4MzcgMjYxLjA0OSA5My41Mjk1IDI2My41NzYgOTMuNTI5NSAyNjYuMTE2IDkzLjUyOTUgMjY3LjM4NyA5Mi4yODM3IDI2Ny4zODcgODkuNzkyMSAyNjcuMzg3IDg3LjMwMDUgMjY2LjExNiA4Ni4wNTQ3IDI2My41NzYgODYuMDU0N1oiIGZpbGw9IiNGRkU1MDAiIGZpbGwtcnVsZT0iZXZlbm9kZCIvPjwvZz48L3N2Zz4=) no-repeat 1rem/1.8rem, #b32121;
    padding: 1rem 1rem 1rem 3.7rem;
    color: white;
}

    .blazor-error-boundary::after {
        content: "An error has occurred."
    }

/* Please see documentation at https://docs.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

a.navbar-brand {
    white-space: normal;
    text-align: center;
    word-break: break-all;
}

/* Provide sufficient contrast against white background */
a {
    color: #0366d6;
}

.btn-primary {
    color: #fff;
    background-color: #1b6ec2;
    border-color: #1861ac;
}

.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
    color: #fff;
    background-color: #1b6ec2;
    border-color: #1861ac;
}

html {
    font-size: 14px;
}

@media (min-width: 768px) {
    html {
        font-size: 16px;
    }
}

.border-top {
    border-top: 1px solid #e5e5e5;
}

.border-bottom {
    border-bottom: 1px solid #e5e5e5;
}

.box-shadow {
    box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy {
    font-size: 1rem;
    line-height: inherit;
}

@font-face {
    font-family: RobotoRegular;
    src: url(../fonts/Roboto-Regular.ttf);
}

@font-face {
    font-family: RobotoBold;
    src: url(../fonts/Roboto-Bold.ttf);
}

@font-face {
    font-family: RobotoSlabRegular;
    src: url(../fonts/RobotoSlab-Regular.ttf);
}

@font-face {
    font-family: RobotoSlabBold;
    src: url(../fonts/RobotoSlab-Bold.ttf);
}

@font-face {
    font-family: LatoBold;
    src: url(../fonts/Lato-Bold.ttf);
}

@font-face {
    font-family: LatoRegular;
    src: url(../fonts/Lato-Regular.ttf);
}

thead {
    font-family: RobotoSlabBold;
    font-size: 14px;
    text-align: center;
}

th {
    text-align: center;
}

tbody {
    font-family: LatoBold;
    font-size: 14px;
}

body {
    padding-bottom: 20px;
    font-family: 'Open Sans', 'Gill Sans', Calibri, 'Trebuchet MS', sans-serif;
    overflow-y: scroll;
}

input[type=number] {
    width: 45px;
    text-align: center;
    border: 1px solid black;
    -moz-appearance: textfield;
}

    input[type=number]::-webkit-inner-spin-button,
    input[type=number]::-webkit-outer-spin-button {
        -webkit-appearance: none;
        margin: 0;
    }

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
textarea {
    max-width: 280px;
}

h2 {
    text-transform: uppercase;
    font-size: 24px;
    margin-bottom: 20px;
    text-align: center;
}

h3 {
    color: #448331;
    font-family: RobotoBold;
    font-size: 18px;
    margin-bottom: 20px;
}

h4 {
    color: #021688;
    margin-top: 30px;
}

hr {
    margin: 0;
}

.navbar-title {
    color: white;
    font-size: 24px;
}

.navbar-links {
    float: right;
    margin: 0 0 0 40px;
}

.org-logo {
    height: 40px;
    margin-left: 30px;
    margin-right: 5px;
}

.app-title {
    text-align: center;
}

.header-logos {
    float: right;
}

.link-header-right {
    float: right;
    color: white;
}

.logo-div {
    float: right;
    margin-right: 15px;
    margin-top: 5px;
    margin-bottom: -5px;
}

.title-div {
    float: left;
    margin-top: 15px;
    text-align: center;
}

.sri-name {
    color: white;
    font-size: 24px;
}

.app-name {
    color: white;
    font-size: 24px;
}

.app-version {
    color: white;
    font-size: 12pt;
    text-align: center;
    margin-top: -5px;
}

.header-button {
    padding-right: 20px;
    color: #333 !important;
    font-size: 18px;
}

    .header-button:hover {
        color: #ffa800 !important;
    }

.menu-option {
    width: 100%;
    text-align: right;
    margin: 15px;
}

.menu-selected {
    font-weight: bold;
}

.footer-left {
    float: left;
    margin-top: 20px;
}

.footer-right {
    float: right;
    margin-top: 10px;
}

.footer-center {
    color: white;
    font-size: 12pt;
    position: absolute;
    bottom: 30px;
    left: 20%;
    right: 20%;
}

.header {
    display: inline-block;
    width: 100%;
    padding: 5px 0;
    border-bottom: 1px solid #ddd;
}

.menu-bar {
    width: 260px;
    padding-right: 20px;
}

.main-content {
    border-left: 1px solid #ddd;
    padding: 0 0 0 10px;
    flex-grow: 1;
    max-width: 1300px;
}

.page-container {
    width: 1500px;
    max-width: 1500px;
    margin: auto;
}

.sri-header {
    max-width: 1000px;
    margin: auto;
}

.div-title {
    margin-left: auto;
    margin-right: auto;
    width: 600px;
    display: inline-block;
}

.intro-definitions {
    text-transform: capitalize;
    font-weight: bold;
}

.home-main {
    display: inline-block;
    width: 100%;
    /*margin-top: 30px;*/
}

.introduction {
    margin: auto;
    max-width: 1000px;
}

.login {
    width: 300px;
    margin: auto;
}

.login-label {
    color: white;
    width: 100px;
    display: inline-block;
    text-align: end;
    margin-top: 7px;
}

.login-link {
    color: white;
}

    .login-link:hover {
        text-decoration: underline;
        cursor: pointer;
    }


.login-button {
    border: 2px solid #dd2;
    border-radius: 40px;
    margin-left: auto;
    margin-right: auto;
    width: 80px;
    height: 80px;
    cursor: pointer;
    margin-top: 20px;
    background-color: transparent;
    color: white;
}

.login-body {
    background-image: url('/images/VictoriaGeneral-background.jpg');
    text-align: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-color: darkblue;
    height: 100vh;
    padding: 60px;
}

.login-form {
    width: 600px;
    height: 300px;
    position: absolute;
    /*top: 0;
    bottom: 0;*/
    left: 0;
    right: 0;
    margin: auto;
}

.login-prompt {
    color: white;
    width: 540px;
    margin-left: auto;
    margin-right: auto;
    font-size: 18px;
}

.login-text {
    padding-top: 28px;
    margin-left: -5px;
    color: white;
}

.loginInput {
    border: none;
    border-radius: 23px;
    height: 46px;
    padding: 5px 25px;
    font-size: 14pt;
}

.login-logo {
    /*margin-top: 40px;
    margin-bottom: 15%;*/
    /*margin-top: auto;
    margin-bottom: auto;
    margin-left: auto;
    margin-right: auto;
    height: 20%;*/
    margin-bottom: 25px;
}

.login-header {
    padding: 10px;
    display: block;
    height: 150px;
    margin-top: 60px;
}

.header-li {
    display: inline-block;
}

.login-footer {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    color: white;
    font-size: 12pt;
}

.login-footer-right {
    position: absolute;
    bottom: 30px;
    right: 100px;
}

.div-center {
    margin-left: auto;
    margin-right: auto;
}

.form-control {
    padding: 5px;
    border-radius: 5px;
    width: auto;
}

.led {
    width: 16px;
    height: 16px;
    border-radius: 16px;
    border: 1px solid black;
    margin: 5px auto;
}

.led-green {
    background-image: radial-gradient(circle, #8F8, #498447);
}

.led-yellow {
    background-image: radial-gradient(circle, #FF8, #f9e41c);
}

.led-red {
    background-image: radial-gradient(circle, #F88, #e12530);
}

.led-blue {
    background-image: radial-gradient(circle, #51ace5, #88F);
}

.login-link {
    margin: auto;
    display: block;
}

.div-link {
    color: blue !important;
    margin: 0 5px;
    display: inline;
}

    .div-link:hover {
        text-decoration: underline;
        cursor: pointer;
    }

.div-left {
    float: left;
}

.welcome-image {
    width: 820px;
    border-radius: 3px;
}

.video-table {
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 20px;
}

.input-2-char {
    width: 50px !important;
}

.input-3-char {
    width: 60px;
}

.input-5-char {
    width: 80px;
}

.div-earthquake {
    color: white;
    width: 100%;
    height: 85px;
    /*    background-color: #347AF1;
*/
    color: #347AF1;
    padding: 6px;
}

.div-earthquake-details {
    width: 525px;
    margin: auto;
}

.earthquake-title {
    color: white;
    text-align: center;
    font-weight: bold;
    text-transform: uppercase;
}

.summary-box {
    border: 1px solid black;
    padding: 15px;
    margin: 15px auto;
}

.per-row-2 {
    width: 400px;
}

.per-row-3 {
    width: 300px;
}

.summary-box-title {
    width: 100%;
    text-align: center;
    text-transform: uppercase;
}

.summary-table {
    width: 100%;
}

.summary-title {
    color: #448331;
    font-family: RobotoBold;
    font-size: 18px;
    margin-bottom: 5px;
    margin-top: 20px;
}

.details-title {
    margin-top: 30px;
    color: #448331;
    font-family: RobotoBold;
    font-size: 18px;
}

.summary-table-item {
    padding: 5px;
    border-left: 2px solid #00000036;
    border-top: 1px solid #00000036;
    border-right: 2px solid #00000036;
    margin-left: 0;
    margin-right: 0;
}

.summary-table-first {
    border-top: 2px solid #00000036;
}

.summary-table-last {
    border-bottom: 2px solid #00000036;
}

.ppr-toggle-on {
    color: #448331;
    text-align: center;
    font-family: RobotoBold;
}

.ppr-toggle-off {
    color: #3A692C;
    text-align: center;
    font-family: RobotoRegular;
    margin-top: -5px;
}

.details-type {
    font-size: 15px;
}

.radio-details-type {
    margin-left: 10px;
    margin-right: 3px;
}

.page-title {
    width: 100%;
    margin-top: 25px;
}

.checkbox-label {
    margin-left: 5px;
}

.form-roll-call {
    width: 550px;
    margin: auto;
}

.form-submit-row {
    margin-top: 20px;
}

.div-set-earthquake {
    margin: 20px;
}

.post-earthquake-title {
    color: red;
}

.PPR_Green {
    background-color: rgb(0, 155, 0);
}

.PPR_Yellow {
    background-color: rgb(255, 255, 0);
}

.PPR_Orange {
    background-color: rgb(255, 128, 0);
}

.PPR_Red {
    background-color: rgb(255, 0, 0);
}

.PPR_Black {
    background-color: rgb(0, 0, 0);
}

.PPR_Grey {
    background-color: rgb(128, 128, 128);
}

.PPR_Colour {
    width: 44px;
    height: 30px;
    margin: auto;
}

.colour-minor {
    color: #313133;
}

.colour-moderate {
    color: #FF8000;
}

.colour-severe {
    color: #E50019;
}

.shaking-minor {
    background-color: #313133;
}

.shaking-moderate {
    background-color: #FF8000;
}

.shaking-severe {
    background-color: #E50019;
}

.results-bar {
    margin: 15px auto;
    width: 500px;
    display: inline-block;
}

.results-item {
    width: 25%;
    height: 50px;
    float: left;
    border: 1px solid black;
}

.date-text {
    width: 230px;
}

.right-button {
    margin-left: 20px;
}

.validation-summary-errors {
    color: yellow;
}

.option-container {
    width: 1080px;
    margin: 50px auto;
    height: 95px;
}

.header-option-container {
    width: 1080px;
    margin: auto;
    height: 100px;
    text-align: center;
}

.header-option-prompt {
    color: #333;
    font-weight: bold;
    font-size: 1.2em;
    width: 100%;
    display: inline-block;
    text-align: center;
    margin-top: 15px;
}

.block-3-row {
    padding-left: 8.33%;
}

.block-option {
    width: 180px;
    height: 120px;
    text-align: center;
    margin: 30px auto;
    font-size: 20px;
    padding-top: 42px;
}

.option-icon {
    margin-top: 25px;
    margin-bottom: 5px;
}

.red-option {
    border: 2px solid #E50019;
}

    .red-option:hover {
        border: 5px solid #E50019;
    }

.orange-option {
    border: 2px solid #F38100;
}

    .orange-option:hover {
        border: 5px solid #F38100;
    }

.purple-option {
    border: 2px solid #440091;
}

    .purple-option:hover {
        border: 5px solid #440091;
    }

.blue-option {
    border: 2px solid #347AF1;
}

    .blue-option:hover {
        border: 5px solid #347AF1;
    }

.yellow-option {
    border: 2px solid yellow;
}

    .yellow-option:hover {
        border: 5px solid yellow;
    }

.turquoise-option {
    border: 2px solid turquoise;
}

    .turquoise-option:hover {
        border: 5px solid turquoise;
    }

.brown-option {
    border: 2px solid brown;
}

    .brown-option:hover {
        border: 5px solid brown;
    }

.green-option {
    border: 2px solid green;
}

    .green-option:hover {
        border: 5px solid green;
    }

.disabled {
    cursor: default !important;
    color: grey !important;
}

.home-selection {
    display: block;
    text-align: center;
}

.pwd-change-link {
    float: right;
    margin-top: -40px;
}

.lnk-change-pwd {
    color: black;
}

.box-reporting-summary {
    width: 400px;
}

.div-row {
    margin-top: 5px;
    border-top: 1px solid #ccc;
    padding-top: 5px;
}

.form-row {
    margin-top: 10px;
    text-align: left;
}

.div-status {
    display: inline-block;
    padding: 5px;
    border: 1px solid green;
    border-radius: 5px;
}

.data-entry-form {
    width: 500px;
    margin: 20px auto;
}

.save-result-success {
    color: green;
}

.save-result-error {
    color: red;
}

.num-label {
    display: inline-block;
}

.client-title {
    margin-top: 15px;
}

.label-bubble {
    background-color: white;
    width: 25px;
    height: 25px;
    border-radius: 50%;
    border: 1px solid #888;
    color: black;
    display: inline-block;
    margin-right: 10px;
    margin-top: 5px;
    text-align: center;
}

.label-block {
    display: inline-block;
}

.footprint-bubble {
    position: absolute;
    z-index: 1000;
}

.footprint {
    height: 700px;
    position: relative;
    left: -10px;
    top: 10px;
}

.block-table {
    float: right;
}

.leg-plan {
    height: 450px;
    overflow: hidden;
    width: 100%;
    position: relative;
    float: left;
}

.footprint-title {
    position: relative;
    top: 10px;
    left: 30px;
    display: inline-block;
}

.ppr-results-title {
    font-weight: bold;
    font-size: 24px;
    text-align: center;
    display: inline-block;
}

.results-title {
    margin-bottom: 15px;
}

.ppr-subtitle {
    font-size: 16px;
    margin-top: -5px;
    display: inline-block;
}

.img-block {
    width: 630px;
    position: absolute;
}

.range-shaking {
    width: 100%;
    max-width: 100%;
    z-index: 1000;
    margin-top: 40px;
}

.pps-table {
    margin-top: 15px;
}

.colour-def-table {
    width: 100%;
    margin-left: 10px;
}

.colour-def-list {
    margin-bottom: 0;
}

.div-priority {
    width: 20px;
    height: 20px;
    line-height: 20px;
    border-radius: 10px;
    background-color: white;
    padding-left: 5px;
}

.priority-center {
    position: absolute;
    left: 365px;
    top: 200px;
    transform: rotate(2deg);
}

.priority-rotunda {
    position: absolute;
    left: 400px;
    top: 110px;
    transform: rotate(2deg);
}

.priority-west-annex {
    position: absolute;
    left: 215px;
    top: 35px;
}

.priority-east-annex {
    position: absolute;
    left: 590px;
    top: 145px;
}

.priority-west-wing {
    position: absolute;
    left: 255px;
    top: 190px;
}

.priority-east-wing {
    position: absolute;
    left: 460px;
    top: 255px;
}

.priority-library {
    position: absolute;
    left: 330px;
    top: 310px;
}

.priority-armouries {
    position: absolute;
    left: 90px;
    top: 345px;
}

.priority-bunker {
    position: absolute;
    left: 565px;
    top: 355px;
}

.bar-ofc-container {
    height: 250px;
    width: 50px;
    float: left;
    margin-left: 25px;
}

.bar-green {
    background-color: green;
    width: 50px;
    float: left;
    z-index: 100;
}

.bar-yellow {
    background-color: yellow;
    width: 50px;
    float: left;
    z-index: 100;
}

.bar-orange {
    background-color: darkorange;
    width: 50px;
    float: left;
    z-index: 100;
}

.bar-red {
    background-color: #E50019;
    width: 50px;
    float: left;
    z-index: 100;
}

.bar-blue {
    background-color: lightblue;
    width: 50px;
    float: left;
    z-index: 100;
}

.bar-black {
    background-color: black;
    width: 20px;
    margin-left: 15px;
    position: relative;
    z-index: 500;
}

.bar-label {
    text-align: center;
    font-size: 18px;
}

.ofc-label-container {
    float: left;
    margin-left: 5px;
    height: 250px;
    position: relative;
}

.results-panel {
    padding: 15px;
    border: 1px solid #aaa;
}

.label-ppr {
    position: absolute;
    line-height: 12px;
    font-size: 12px;
}

.building-event-date {
    font-size: 14px;
    text-align: center;
    width: 100%;
    margin-bottom: 10px;
}

.ppr-building-name {
    margin-top: 5px;
    font-size: 21px;
    line-height: 18px;
    text-align: center;
    width: 100%;
}

.results-ofc-number {
    margin-top: 5px;
    font-size: 18px;
    line-height: 20px;
}

.results-building-name {
    margin-top: 15px;
    margin-bottom: 5px;
    font-size: 21px;
    line-height: 18px;
    font-weight: bold;
}

.ppr-ofc-name {
    line-height: 18px;
}

.date-col {
    width: 100px;
    text-align: center;
}

.heart {
    background-image: url(/images/heart.png);
    background-repeat: no-repeat;
    background-position: left top;
    height: 40px;
    width: 40px;
    background-size: contain;
    margin: 10px auto;
}

.heart-small {
    background-image: url(/images/heart.png);
    background-repeat: no-repeat;
    background-position: left top;
    height: 20px;
    width: 20px;
    background-size: contain;
    margin: 10px auto;
}

.fading-heart {
    -webkit-animation-duration: 3s;
    animation-duration: 3s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

.faded-heart {
    opacity: 0.2;
}

.ppr-bar-5row {
    width: 20%;
}

.ppr-bar-4row {
    width: 25%;
}

@-webkit-keyframes fadeOut {
    0% {
        opacity: 1;
    }

    100% {
        opacity: 0;
    }
}

@keyframes fadeOut {
    0% {
        opacity: 1;
    }

    100% {
        opacity: 0;
    }
}

.fadeOut {
    -webkit-animation-name: fadeOut;
    animation-name: fadeOut;
}

@-webkit-keyframes fadeOutHalf {
    0% {
        opacity: 0.2;
    }

    100% {
        opacity: 0;
    }
}

@keyframes fadeOutHalf {
    0% {
        opacity: 0.2;
    }

    100% {
        opacity: 0;
    }
}

.fadeOutHalf {
    -webkit-animation-name: fadeOutHalf;
    animation-name: fadeOutHalf;
}

/* Sensors building plan page */

.img-plan-center {
    width: 195px;
    position: absolute;
    left: 270px;
    top: 144px;
    transform: rotate(2deg);
}

.img-plan-rotunda {
    width: 300px;
    position: absolute;
    left: 255px;
    top: 50px;
    transform: rotate(2deg);
}

.img-plan-west-annex {
    width: 90px;
    position: absolute;
    left: 180px;
    top: 0px;
}

.img-plan-east-annex {
    width: 90px;
    position: absolute;
    left: 555px;
    top: 110px;
}

.img-plan-west-wing {
    width: 150px;
    position: absolute;
    left: 186px;
    top: 129px;
}

.img-plan-east-wing {
    width: 150px;
    position: absolute;
    left: 397px;
    top: 197px;
}

.img-plan-library {
    width: 120px;
    position: absolute;
    left: 280px;
    top: 261px;
}

.img-plan-armouries {
    width: 215px;
    position: absolute;
    left: -5px;
    top: 275px;
    transform: scale(0.95, 0.95);
}

.img-plan-bunker {
    width: 120px;
    position: absolute;
    left: 515px;
    top: 305px;
    transform: rotate(4deg);
}

.row-divider {
    margin: 20px 0;
}

.ppr-table {
    width: 400px;
    margin: 36px auto 0 auto;
}

.gm-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}

.gm-sensor {
    width: 200px;
    height: 200px;
    border: solid 2px #F22;
    margin: 40px 20px;
    text-align: center;
}

.gm-name {
    font-size: 20px;
    margin-top: 5px;
}

.gm-shaking {
    font-size: 35px;
    margin: 20px;
    line-height: 35px;
}

.gm-date {
    line-height: 20px;
    margin-bottom: 15px;
}

.building-box {
    width: 350px;
    height: 350px;
}

.building-name {
    font-size: 24px;
    margin-bottom: 5px;
}

.building-img {
    width: 350px;
    height: 300px;
}

.slider-blue {
    accent-color: auto;
}

.slider-green {
    accent-color: #498447;
}

.slider-yellow {
    accent-color: #f9e41c;
}

.slider-orange {
    accent-color: orange;
}

.slider-red {
    accent-color: #e12530;
}

.earthquake-table {
    width: 450px;
    margin: 50px auto;
}

.ofcs-plan {
    margin-top: -50px;
}

.results-row {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
}

.ppr-result {
    width: 150px;
    display: flex;
    flex-direction: column;
}

.bar-container {
    width: 50px;
    float: left;
    margin-left: 50px;
}

.label-container {
    float: left;
    margin-left: 5px;
    position: relative;
}

.footprint-container {
    width: 600px;
}

.cb-list {
    margin-left: 10px;
    display: inline-block;
    font-weight: normal;
}

.cb-label {
    margin-left: 5px;
}

.select-brochure {
    padding: 5px;
    margin-bottom: 15px;
    display: block;
}

.pdf-viewer {
    height: 1150px;
    width: 900px;
}

.page-text {
    padding: 50px;
}
